/* Custom Styles */

/* PINK = #ca3155 */

.logo {
	margin-bottom:30px;
}
.logo img {
	display:block;
	margin:0 auto;
	max-width:100%;
}
.image-bg .feature.boxed {
	background:rgba(14, 14, 14, 0.5);
}
.feature {
	text-align:center;
}
.feature img {
	margin-bottom:30px;
}

.grid-gallery {
	margin-top:50px;
}
.grid-gallery ul {
	margin:0;
	padding:0;
}
.grid-gallery li {
	list-style-type:none;
	float:left;
	width:50%;
	padding:10px;
}
.grid-gallery li a {
	display:block;
		background:#000;
}
.grid-gallery li img {

}
.grid-gallery li a:hover img {
	opacity:0.8;
}

.check-back-soon {
	min-height:650px;
}

footer {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}




::-moz-selection{background: #000; color: #fff; text-shadow: none;}
::selection {background: #000; color: #fff; text-shadow: none;}


@media (min-width: 768px) {
	.grid-gallery li {
		width:25%;
	}

}



/* PRO-DECK JUNE 2018 */
header {
	background:#ca3155;
	text-align:center;
	padding:10px 0;
}
.brand {
	display:block;
	width:70px;
	float:left;
	margin-top:5px;
}
.brand img {
	display:block;
	max-width:100%;
	height:auto;
}
header h1 {
	font-size:16px;
	text-transform:uppercase;
	font-weight: 500;
	margin:0;
	line-height:1.75em;
	letter-spacing: 1px;
}
header h1 span {
	border-bottom:1px solid #000;
	padding-bottom:2px;
	/* transition:0.5s ease; */
}
header a:hover {
	color:#fff;
}
header a:hover span {
	border-color:#fff;
}
.back-link {
	position:relative;
	z-index:2;
	text-transform: uppercase;
	letter-spacing:1px;
	top:-40px;
}
.back-link a {
	color:#fff;
}
.back-link a:hover {
	color:#ca3155;
}
.thumbnails {
	margin-top:20px;
}
.thumbnails li {
	display:inline-block;
	margin-right:10px;
}
.thumbnails img {
	display:block;
	margin:0 auto 20px;
	max-width:80px;
	height:auto;
}
.prodeck-intro {
	text-transform:uppercase;
	letter-spacing:1px;
	padding-top:40px;
}
.feature {
	transition:0.5s ease;
}
a:hover .feature {
	background:#ca3155 !important;
}

@media (min-width: 768px) {
	.brand {
		margin-top:0;
	}
	header h1 {
		line-height:1em;
		margin:10px 0 10px;
	}
	.prodeck-grid-gallery li {
		width:33%;
	}
	.thumbnails {
		margin-top:0;
	}
	.thumbnails li {
		display:block;
		margin-right:0;
	}
	.thumbnails img {
		max-width:50px;
	}
}
@media (min-width: 992px) {
	.thumbnails img {
		max-width:70px;
	}
}
@media (min-width: 1200px) {
	.container-fluid {
			padding:0 50px;
	}
	.thumbnails img {
		max-width:100px;
	}
}

.clothing h2 {
	letter-spacing:2px;
	text-transform: uppercase;
	font-size:20px;
	line-height:30px;
	display:block;
	margin-top:50px;
	font-weight:400;
}
